Google soluciona una vulnerabilidad ‘crítica’ en Chrome

Un hacker podría explotar la vulnerabilidad para ejecutar código en una máquina comprometida.

Google ha solucionado una vulnerabilidad de seguridad en su navegador Chrome que la compañía considera como ‘crítica’. El último lanzamiento de Chrome, versión 2.0.172.33, contiene un fallo que podría permitir a un hacker realizar “un ataque de desbordamiento de buffer”, según ha explicado la compañía.

De tener éxito, el ataque permitiría al hacker ejecutar código en una máquina comprometida con privilegios de usuario. Para explotar la vulnerabilidad el hacker “también necesitaría una respuesta especial de un servidor HTTP”, ha dicho Google sin entrar en más detalles sobre el funcionamiento de la vulnerabilidad, detalles que ofrecerá una vez que la mayoría de los usuarios de Chrome hayan parcheado sus navegadores. Ha sido el equipo de investigación interno de Google Chrome quien ha descubierto el fallo.

Esta última versión del navegador ha solucionado también otros fallos, incluido uno por el que Chrome fallaba cuando se cargaban algunos sitios HTTPS.

fuente: vnunet.es

google-chrome

Anuncios

Responder

Por favor, inicia sesión con uno de estos métodos para publicar tu comentario:

Logo de WordPress.com

Estás comentando usando tu cuenta de WordPress.com. Cerrar sesión / Cambiar )

Imagen de Twitter

Estás comentando usando tu cuenta de Twitter. Cerrar sesión / Cambiar )

Foto de Facebook

Estás comentando usando tu cuenta de Facebook. Cerrar sesión / Cambiar )

Google+ photo

Estás comentando usando tu cuenta de Google+. Cerrar sesión / Cambiar )

Conectando a %s